Help

Can't find API Version

909 1
cancel
Showing results for 
Search instead for 
Did you mean: 
Jon_Hapeman
4 - Data Explorer
4 - Data Explorer

I am using a Unity plugin for Airtable. It is asking for the API version. I can’t seem to find that in my account. Could someone tell me where it is located?

1 Reply 1

It looks like v0. All of your personalized API documentation is available at https://airtable.com/api